.contact{
	padding: 80px 0;
}
.contact .box1{
	padding: 0 5.2%;
}
.contact .box1 .title{
	font-size: 22px;
	color: #121B17;
}
.contact .box1 .text-box{
	font-size: 15px;
	color: #121B17;
}
.contact .box1 .text-box p{
	margin: 1em 0;
}
.contact .inner-title{
	text-align: center;
	color: #121B17;
	font-size: 17.55px;
}
.contact .box1 .box-c li p,
.contact .box1 .box-b ul,
.contact .box1 .box-b p{
	margin: 1em 0;
	font-size: 15px;
	color: #121B17;
}
.contact .box1 .box-b ul{
	padding-left: 40px;
	list-style-type: disc;
}
@media (max-width:959px) {
	.contact{
		padding: 30px 16px 20px;
	}
	.contact .box1 .title{
		font-size: 18px;
	}
	.contact .box1{
		padding: 0;
	}
}